﻿

.custom-logo {
	max-height: 84px;
	width: auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
.heading-flex #page-top{width:100%}
.heading-flex #header{width:100%}
.page-tour #prefooter .col-first,.page-tour #prefooter .col-second{width:100%;}

	.errorpage_footer .conditions_section {
	    padding: 35px 0;
	}

	.conditions_section {
		font-size: 160%;
		line-height: 17px;
	}
.single-author .by-author{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}


.res-160 { width: 300px; height: 250px; }
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.main-form {
    padding: 90px 20px 20px;
    margin-top: 120px;
    background: #f8f8f8;
    width: 100%;
    position:  relative;
    border-top: 10px solid #e3240c;
}

.main-form h3 {
    font-size: 18px;
    color:  #000;
    font-weight:  700;
}

.main-form label {
    display: block;
    font-weight: 400;
}

.main-form h2 {
    font-weight:  700;
    text-align: left;
}

.main-form input.text,
.main-form textarea{
    width: 100%;
    border: none;
    margin: 0 0 8px 0;
}

.main-form input.button1 {
    background: #fff;
    display: table;
    width: auto;
    margin: 10px auto;
    padding: 9px 20px;
    color: #d90b12;
    transition: all 280ms ease-in-out;
}

.main-form input.button1:hover {
    background: #d90b12;
    color: #fff;
}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}


#menu-lang {
    margin: 0 0 15px;
}


#menu-lang ul {
    display: none;
}


#menu-lang #languageFlags a {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background-position: 0 50%;
    margin: 0 10px 0 0;
}
